/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version: Dec 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #ffffff url(../assets/md5images/4770d6dafc99eb01fbf267ea8bbd46a0.gif) top left repeat-x; }


/* Header */

#cookie-u #header {
	height: 151px; }

#cookie-u #header #logo,
#cookie-u #header #logo * {
	width: 242px;
	height: 151px;
	padding: 0;
	margin: 0;
	float: right; }

#cookie-u #header #pagetitle,
#cookie-u #header h1,
#cookie-u #header h1 a {
	width: 738px;
	height: 151px;
	padding: 0;
	margin: 0;
	display: block; }

#cookie-u #header #pagetitle {
	margin-right: 242px; }

#cookie-u #header h1 a {
	background: #00a84f url(../assets/md5images/a25e9df6ca5c1b8f04bcba0b5bc2001a.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#cookie-u #navigation {
	height: 44px; }

#cookie-u #navigation #tabs,
#cookie-u #navigation #tabs ul,
#cookie-u #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#cookie-u #navigation #tabs a {
	height: 44px;
	line-height: 44px;
	font-size: 14px;
	font-weight: bold;
	color: #0c47b0;
	background-color: #ffffff;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#cookie-u #navigation #tabs a:hover,
#cookie-u #navigation #tabs a:active,
#cookie-u #navigation #tabs a:focus {
	color: #000;
	text-decoration: underline; }


/* Sidebar */

#cookie-u #sidebar p.site-follow {
	display: none; }

#cookie-u #sidebar h2 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
	padding: 4px 0;
	border-top: 0;
	border-bottom: 0; }

#cookie-u #sidebar a, 
#cookie-u #sidebar p.advanced a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none; }

#cookie-u #sidebar a:hover,
#cookie-u #sidebar a:active,
#cookie-u #sidebar a:focus,
#cookie-u #sidebar p.advanced a:hover,
#cookie-u #sidebar p.advanced a:active,
#cookie-u #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline;
	background-color: transparent; }

#cookie-u #sidebar form label {
	color: #000; }

#cookie-u #sidebar p.advanced + div {
	display: none; }

#cookie-u #sidebar #sb-custom-upper li.conference-header {
	padding-bottom: 0px; }

#cookie-u #sidebar #sb-custom-upper li.conference-header h2 {
	margin: 0; }

#cookie-u #sidebar #sb-custom-upper li.conference-header a {
	font-size: 15px;
	margin-left: 0; }

#cookie-u #sidebar #sb-custom-upper ul.sb-custom-ul {
	padding: 0; }

#cookie-u #sidebar ul#side-author {
	display: none; }


/* Main Content */

#cookie-u #content {
	background-color: transparent; }

#cookie-u #main.text h2#series-title a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 21px;
	text-decoration: none; }

#cookie-u #main.text h2#series-title a:hover,
#cookie-u #main.text h2#series-title a:active,
#cookie-u #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#cookie-u #main.text .homepage {
	min-height: 200px; }

#cookie-u #main.text p.image {
	display: block;
	float: left; }

#cookie-u #main.text p.introtext {
	width: 450px;
	display: block;
	float: right; }

#cookie-u #main.text #series-home h4 {
	font-size: 16px;
	font-weight: bold; }

#cookie-u #main.text a:link,
#cookie-u #main.text a:visited {
	text-decoration: underline; }

#cookie-u #main.text a:hover,
#cookie-u #main.text a:active,
#cookie-u #main.text a:focus {
	color: #000; }

#cookie-u #main.text .doc a:link,
#cookie-u #main.text .doc a:visited {
	text-decoration: none; }

#cookie-u #main.text .doc a:hover,
#cookie-u #main.text .doc a:active,
#cookie-u #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }


/* Footer */

#cookie-u #footer {
	border-top: 1px solid #bfbfbf;
	margin-top: 35px; }

#cookie-u #footer,
#cookie-u #footer #bepress a {
	height: 74px;
	background-color: #fff; }

#cookie-u #footer p:first-of-type {
	padding-top: 24px; }

#cookie-u #footer p,
#cookie-u #footer p a {
	font-size: 12px;
	font-weight: normal;
	color: #0c47b0;
	text-decoration: none; }

#cookie-u #footer p a:hover,
#cookie-u #footer p a:active,
#cookie-u #footer p a:focus {
	color: #000;
	text-decoration: underline; }


/* Mobile */

.mbl #cookie-u #footer {
	margin-top: 0; }